import { PureComponent } from "react";
import { SoftChatContentInterface } from "../../interfaces/SoftChatContentInterface";
export declare class SoftChatContent extends PureComponent<SoftChatContentInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
